.dishes {
  padding-top: 40px;
  padding-bottom: 100px;
}

.dishes-item {
  width: 100%;
}

.dishes-item__img {
  position: relative;
  padding-top: 64%;
  margin-bottom: 12px;
}

.dishes-item__img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 24px;
}

.dishes-item__price {
  color: #fe5000;
  font-weight: 900;
  font-size: 40px;
  line-height: 1;
  letter-spacing: -0.02em;
  margin-bottom: 8px;
}

.dishes-item__title {
  font-size: 20px;
  font-weight: 600;
  line-height: 1.2;
}

@media (max-width: 1200px) {
  .dishes {
    padding-bottom: 80px;
  }

  .dishes__slider-wrap {
    position: relative;
    padding-bottom: 72px;
  }

  .dishes__slider-wrap .slider-nav2 {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
  }
}

@media (max-width: 750px) {
  .dishes {
    padding-top: 15px;
    padding-bottom: 53px;
  }

  .dishes__slider .swiper {
    padding: 0 15px;
    margin: 0 -15px;
  }

  .dishes-item__img img {
    border-radius: 12px;
  }

  .dishes-item__price {
    font-size: 24px;
    margin-bottom: 4px;
  }

  .dishes-item__title {
    font-size: 14px;
  }
}